/*
  +--------------------------------+
  |              Header            |
  +--------------------------------+
  | Page                           |
  |                                |
  |  +-------------------------+   |
  |  |  Navigation             |   |
  |  +-------------------------+   |
  |  |  Banner                 |   |
  |  +-------------------------+   |
  |  |  BreadCrumb             |   |
  |  |  ----------             |   |
  |  |  Content                |   |
  |  |                         |   |
  |  |                         |   |
  |  |                         |   |
  |  |                         |   |
  |  +-------------------------+   |
  |                                |
  +--------------------------------+
  |             Footer             |
  +--------------------------------+
*/



/* -------------------- General -------------------- */

body {
    font-size: 10pt;
    border: 0;
    padding: 0;
    margin: 0;
    color:#333333;
    font-family:"DejaVu Sans",Arial,Helvetica,sans-serif;
    background-color: #f6f6f7;
    width: 850px;
    margin-right:auto;
    margin-left:auto;
}
h1, h2, h3, h4, h5  h6 {
    font-weight: normal;
    font-family: "Myriad Pro","Myriad Web Pro Regular",
                 "Lucida Grande", "Geneva","Trebuchet MS", "sans-serif";
    color:#22476A;
}
h1 {
    border-bottom:1px solid #CACACA;
    margin-bottom: 5px;
    font-size: 180%;
    line-height: 120%;
}
h2 {font-size: 150%;}
h3 {font-size: 125%;}
p {
    text-align: justify;
    font-weight:normal;
    line-height:125%;
}
/*
ul {
    padding-left:0;
    list-style-position:outside;
    margin-left:0;
    padding-left:0;
}
li {
    list-style-image:none;
    list-style-type:none;
    padding:0 0 0 1.666em;
    background:transparent url("bullet_orange.gif") no-repeat scroll left 0.5em;
}
*/
::-moz-selection{color:#666698;}
::selection {color:#666698;}
a {
    color: #666698;
    text-decoration: none;
}
a:hover {
    color: #666698;
    text-decoration: underline;
}

hr {
    border: 0;
    padding: 1em;
}

.tocfloat {
    margin-right: 1em;
    border: 1px solid black;
}

/* -------------------- Header -------------------- */
#header table {
    width: 100%;
    padding-top:2em;
    padding-bottom:2em;
}
#header .title {
    color: #990000;
    font-size: 200%;
    font-family: "Trebuchet MS", sans-serif;
    font-weight: bold;
}
#header ul {
    color: #999999;
    font-size: 75%;
    font-family: sans-serif;
    text-align: right;
}
#header ul li {
	list-style: none;
	display: inline;
    background: none;
    padding-left: 1.0em;
    padding-right: 1.0em;
    border-right: 1px solid #cccccc;
}
#header ul li a {
    color: #999999;
    font-weight: normal;
	text-decoration: none;
}
#header ul li:first-child  {
    border-left: 1px solid #cccccc;
}
#header ul li a:hover{
    color: #555555;
    font-weight: normal;
	text-decoration: none;
}



/* -------------------- Page -------------------- */
#page {
    background-color: #ffffff;
    border: 1px solid #cccccc;
   -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}



/* -------------------- Navigation -------------------- */
#navigation {
    color: #ffffff;
    font-size: 80%;
    font-weight: bold;
    font-family: sans-serif;
    text-transform: uppercase;
    background-color: #292929;
    padding: 2em;
    padding-top: 0.25em;
    padding-bottom: 0.25em;
    margin: 0;
    border: 0;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -webkit-border-bottom-right-radius: 0px;
}
#navigation table {
    width: 100%;
}
#navigation .items ul {
    padding: 0;
    margin: 0;
    padding-top: 0.75em;
    padding-bottom: 0.75em;
    margin: 0;
}
#navigation .items ul li {
    padding: 0;
    margin: 0;
	list-style: none;
	display: inline;
    margin-right: 1em;
	text-decoration: none;
    background: none;
}
#navigation .items ul li a {
    color: #ffffff;
	text-decoration: none;
}
#navigation .search {
    text-align: right;
    padding-right: 1em;
}
#navigation input {
    font-size: 90%;
    border: 0;
    color: #aaaaaa;
    background-color: #555555;
}



/* -------------------- Banner -------------------- */
#banner {
    color: #ffffff;
    padding-right: 20px;
    text-align: right;
    background-image: url("neuron.jpg");
    background-repeat: no-repeat;
    background-color: #000000;
    height: 200px;
    border-top: 1px solid #444444;
    display:table-cell;
    vertical-align: middle;
    width: 850px;
}
#banner h1 {
    color: #ffffff;
    border: 0;
    padding: 0;
    margin: 0;
}



/* -------------------- Breadcrumb -------------------- */
#breadcrumb {
    font-size: 80%;
    font-variant: small-caps;
    color: #cccccc;
    padding-bottom: 1.5em;
}



/* -------------------- Content -------------------- */
#content {
    padding: 2em;
    padding-top: 0.5em;
    padding-bottom: 4em;
}


/* -------------------- Post-it -------------------- */
/*
#post-it {
    margin-top: -10px;
    margin-left: 220px;
    font-family: sans-serif;
    width: 155px;
    height: 180px;
    background-image: url("post-it.png");
    color: #000000;
    padding-left: 25px;
    padding-right: 20px;
    padding-top: 20px;
    font-size: 10px;
}
*/



/* -------------------- Footer -------------------- */
#footer {
    padding-top: 1em;
    font-family: sans-serif;
    color: #999999;
    font-size: 75%;
    text-align: right;
    padding-bottom: 2em;
}
#footer a {
    color: #555555;
    text-decoration: none;
}
